form{margin:0;padding:0;}
#dle_news_archive_link a{display:block;position:relative;top:-20px;border-top:1px solid #516072;padding:5px 0;}
.title_quote{color:#3f5866;border-bottom:1px solid #fff;background:#edf0f2;font-weight:700;padding:5px 10px;}
.quote{color:#555;border:1px solid #c8d2db;background:#f2f6f8;text-align:justify;padding:10px;}
.scriptcode{background:#f2f6f8;line-height:18px;color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;text-align:left;padding:5px;}
.title_spoiler{color:#636363;background-color:#f2f2f2;border:1px dotted #bebebe;font-weight:700;padding:5px;}
.text_spoiler{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;border-top:0;text-align:justify;padding:5px;}
.weekday-active-v{color:#4b73d4;}
.calendar{font-family:verdana;font-size:11px;}
.calendar td,th{font-family:verdana;text-decoration:none;}
.day-active-v a{border:none;color:#1e6e97;text-decoration:underline;font-weight:700;}
.day-active a{border:none;text-decoration:underline;font-weight:700;}
.weekday-active a,.weekday-active-v a,.day-active a{text-decoration:underline;font-weight:700;color:#9b1e1e;}
.monthlink{color:#3f5866;text-decoration:none;}
.day-current{background:#003864;border:1px solid #001c32;color:#fff;}
.day-current a{color:#fff;background:#003864;}
.monthselect{color:#3f5866;}
.bbcodes{font:11px Verdana;text-decoration:none;font-weight:700;background:#f1f1f1;border:1px solid #dbdbdb;color:#777;margin:5px;padding:6px 9px;}
.bbcodes:hover{background:#eae7df;border:1px solid #ddd8c8;color:#777;opacity:0.8;}
.bbcodes_poll{font:11px Verdana;text-decoration:none;font-weight:700;background:#f2f2f2;border:1px solid #0072bd;color:#fff;padding:5px 8px;}
.editor_button{float:left;cursor:pointer;padding-left:2px;padding-right:2px;}
.editor_buttoncl{float:left;cursor:pointer;padding-left:1px;padding-right:1px;border-left:1px solid #bbb;border-right:1px solid #bbb;}
.editbclose{float:right;cursor:pointer;}
.editor_button select{font-family:tahoma;font-size:11px;}
.xfields textarea{color:#757575;font-size:11px;font-family:tahoma;width:590px;height:150px;border:1px solid #e0e0e0;margin-bottom:10px;}
.xfields input{width:222px;background:#fff;border:1px solid #dbdbdb;font:11px Verdana;color:#666;margin:10px 0;padding:5px 10px;}
.xfields select{color:#757575;font-size:11px;font-family:tahoma;border:1px solid #e0e0e0;}
.xprofile textarea{color:#757575;font-size:11px;font-family:tahoma;background-repeat:repeat-x;width:316px;height:86px;border:1px solid #e0e0e0;}
.xprofile input{color:#757575;font-size:11px;font-family:tahoma;background-repeat:repeat-x;width:250px;height:14px;border:1px solid #e0e0e0;}
.pm_head{font-size:12px;font-family:tahoma;}
.pm_list{line-height:25px;}
.pm_list a{color:#0e1c2e;}
#dropmenudiv{border:1px solid #fff;border-bottom-width:0;font:normal 10px Verdana;background:#dfdfdf;line-height:20px;margin:2px;}
#dropmenudiv a{display:block;text-indent:3px;text-decoration:none;color:#0e1c2e;background:#dfdfdf;border:1px solid #fff;font-weight:700;margin:1px;padding:1px 0;}
#dropmenudiv a:hover{background:#bfbfbf;color:#0e1c2e;}
.search{color:#757575;text-decoration:none;}
.textin{background:#fff;border:1px solid #c7c7c7;font:11px Verdana;color:#666;padding:5px 10px;}
.sresult{text-align:justify;font-weight:400;line-height:16px;font-size:12px;color:#757575;}
fieldset{border:1px solid #e0e0e0;text-align:left;font-size:11px;font-family:tahoma;color:#333;}
.highslide-image{border:2px solid #FFF;}
.highslide-dimming{background:#000;}
.highslide-html{background-color:#FFF;}
.highslide-loading{display:block;color:#fff;font-size:9px;font-weight:700;text-decoration:none;border:1px solid #fff;background-color:#000;padding:3px;}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;width:34px;height:34px;margin:0 10px 10px 0;}
.highslide-caption{display:none;background:#FFF;padding:5px;}
.highslide-controls{width:195px;height:40px;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;margin-right:15px;margin-bottom:10px;margin-top:10px;}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;margin:0;padding:0;}.highslide-controls li{float:left;padding:5px 0;}.highslide-controls a{background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);display:block;float:left;height:30px;width:30px;outline:none;}
.highslide-controls a.disabled{cursor:default;}
.highslide-controls .highslide-previous a{background-position:0 0;}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px;}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px!important;}
.highslide-controls .highslide-play a{background-position:-30px 0;}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px;}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px!important;}
.highslide-controls .highslide-pause a{background-position:-60px 0;}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px;}
.highslide-controls .highslide-next a{background-position:-90px 0;}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px;}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px!important;}
.highslide-controls .highslide-move a{background-position:-120px 0;}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px;}
.highslide-controls .highslide-full-expand a{background-position:-150px 0;}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px;}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px!important;}
.highslide-controls .highslide-close a{background-position:-180px 0;}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px;}
.wide-border .highslide-image{border-width:10px;}
.wide-border .highslide-caption{padding:0 10px 10px;}
.borderless .highslide-image{border:none;}
.borderless .highslide-caption{border-bottom:1px solid #FFF;border-top:1px solid #FFF;background:#FFF;}
.less .highslide-image{border:1px solid #000;}
.less .highslide-caption{border:1px solid #000;background:#FFF;}
.clouds_xsmall{font-size:12px;color:#0e1c2e;}
.clouds_small{font-size:14px;color:#EA65DA;}
.clouds_medium{font-size:16px;color:#176200;}
.clouds_large{font-size:18px;color:#FF2020;}
.clouds_xlarge{font-size:20px;color:#FFBE17;}
.mass_comments_action{text-align:right;padding-bottom:5px;font:11px Verdana;}
#loading-layer{display:none;font-family:Verdana;font-size:11px;background:#000;text-align:center;border:1px solid #000;color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:10px;}
.autocomplete-w1{position:absolute;top:0;left:0;_background:none;_margin:0;margin:8px 0 0 6px;}
.autocomplete{border:1px solid #999;background:#FFF;cursor:default;text-align:left;max-height:350px;overflow:auto;_height:350px;_margin:0;_overflow-x:hidden;margin:-6px 6px 6px -6px;}
.autocomplete .selected{background:#F0F0F0;}
.autocomplete div{font-size:11px;font-family:verdana;white-space:nowrap;padding:2px 5px;}
.autocomplete strong{font-weight:400;color:#39F;}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
* html .ui-helper-clearfix{height:1%;}
.ui-icon{background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
.ui-widget{font-family:Tahoma, Lucida Sans, Arial, sans-serif;font-size:11px;}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button {font-family:tahoma, Arial, sans-serif;font-size:12px;}
.myButton{font-family:tahoma, Arial, sans-serif;font-size:12px;color: #FFF;border: medium none;margin-left: 3px;padding: 2px 5px;background: none repeat scroll 0% 0% #048F3B;}
.ui-widget-content{background:#fcfdfd 50% bottom repeat-x;border:1px solid #048F3B;color:#222;}
.ui-widget-content a{color:#222;}.ui-widget-header{background:#048F3B;border:1px solid #4297d7;color:#fff;font-weight:700;}
.ui-widget-header a{color:#fff;}.ui-state-default,.ui-widget-content .ui-state-default{background:#dfeffc;border:1px solid #c5dbec;color:#2e6e9e;font-weight:700;}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#2e6e9e;text-decoration:none;}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus{background:#d0e5f5;border:1px solid #79b7e7;color:#1d5987;font-weight:700;}
.ui-state-hover a,.ui-state-hover a:hover{color:#1d5987;text-decoration:none;}
.ui-state-active,.ui-widget-content .ui-state-active{background:#f5f8f9 50% 50% repeat-x;border:1px solid #79b7e7;color:#e17009;font-weight:700;}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#e17009;text-decoration:none;}
.ui-widget :active{outline:none;}.ui-state-error{background:#fef1ec 50% 50% repeat-x;border:1px solid #cd0a0a;color:#cd0a0a;}
.ui-icon-close{background-position:-80px -128px;}
.ui-icon-closethick{background-position:-96px -128px;}
.ui-button .ui-button-text{display:block;line-height:1.4;}
.ui-button-text-only .ui-button-text{padding:.4em .8em;}
input.ui-button{padding:.4em 1em;}
.ui-button-set{margin-right:7px;}.ui-button-set .ui-button{margin-left:0;margin-right:-.3em;}
button.ui-button::-moz-focus-inner{border:0;padding:0;}
.ui-dialog{overflow:hidden;position:absolute;width:300px;padding:.2em; position: fixed;}
.ui-dialog .ui-dialog-titlebar{position:relative;padding:.5em 1em .3em;}
.ui-dialog .ui-dialog-title{float:left;margin:.1em 16px .2em 0;font-size: 14px;}
.ui-dialog .ui-dialog-titlebar-close{height:18px;position:absolute;right:.3em;top:50%;width:19px;margin:-10px 0 0;padding:1px;}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px;}
.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus{padding:0;}
.ui-dialog .ui-dialog-content{background:none;border:0;overflow:hidden;position:relative;zoom:1;padding:.5em 1em;}
.ui-dialog .ui-dialog-buttonpane{background-image:none;text-align:left;border-width:1px 0 0;margin:.5em 0 0;padding:.3em 1em .5em .4em;}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer;float:right;line-height:1.4em;overflow:visible;width:auto;margin:.5em .4em .5em 0;padding:.2em .6em .3em;}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px;}
.ui-draggable .ui-dialog-titlebar{cursor:move;}
/*---.unit-rating{background-image:url(../img/icons/white/rating.png);background-position:left top;background-repeat:no-repeat;height:14px;line-height:14px;list-style-image:none;list-style-position:outside;list-style-type:none;position:relative;width:79px;margin:0;padding:0;}
.unit-rating li{text-indent:-90000px;float:left;line-height:14px;margin:0;padding:0;}
.unit-rating li a{display:block;height:14px;line-height:14px;position:absolute;text-decoration:none;width:16px;z-index:17;padding:0;}
.unit-rating li a:hover{background-image:url(../img/icons/white/rating.png);background-position:left center;background-repeat:no-repeat;left:0;z-index:2;}
.unit-rating a.r1-unit{left:0;}.unit-rating a.r1-unit:hover{width:16px;}
.unit-rating a.r2-unit{left:16px;}.unit-rating a.r2-unit:hover{width:32px;}
.unit-rating a.r3-unit{left:32px;}.unit-rating a.r3-unit:hover{width:48px;}
.unit-rating a.r4-unit{left:48px;}.unit-rating a.r4-unit:hover{width:64px;}
.unit-rating a.r5-unit{left:64px;}.unit-rating a.r5-unit:hover{width:79px;}---*/
.unit-rating li.current-rating{background-image:url(../img/icons/white/rating.png);background-position:left bottom;background-repeat:no-repeat;display:block;height:14px;line-height:14px;position:absolute;z-index:1;}
.day-active-v,.workday,.day{background:#eef1f3;border:1px solid #c8d2db;color:#555;}
.weekday,.weekday-active,.day-active{color:#a80000;font-family:verdana;background:#f3eeee;border:1px solid #dbc8c8;}
.editor_button img,.editbclose img,.editor_button_brk img{margin:0;padding:0;}
.highslide-wrapper,.highslide-outline,.wide-border{background:#FFF;}
.highslide-active-anchor,.highslide-active-anchor img{visibility:hidden;}
.highslide-display-block,.ui-helper-clearfix{display:block;}
.highslide-display-none,.highslide-controls a span{display:none;}
/*---Подсветка кода в теге [code]---*/
pre code {
  display: block; padding: 0.5em;
  background: #f9fafa; 
  border: 1px solid #dce7e7;
  overflow:auto;
  white-space: pre;
}

pre .comment,
pre .template_comment,
pre .diff .header,
pre .doctype,
pre .lisp .string,
pre .javadoc {
  color: #93a1a1;
  font-style: italic;
}

pre .keyword,
pre .css .rule .keyword,
pre .winutils,
pre .javascript .title,
pre .method,
pre .addition,
pre .css .tag,
pre .lisp .title {
  color: #859900;
}

pre .number,
pre .command,
pre .string,
pre .tag .value,
pre .phpdoc,
pre .tex .formula,
pre .regexp,
pre .hexcolor {
  color: #2aa198;
}

pre .title,
pre .localvars,
pre .function .title,
pre .chunk,
pre .decorator,
pre .builtin,
pre .built_in,
pre .lisp .title,
pre .identifier,
pre .title .keymethods,
pre .id {
  color: #268bd2;
}

pre .tag .title,
pre .rules .property,
pre .django .tag .keyword {
  font-weight: bold;
}

pre .attribute,
pre .variable,
pre .instancevar,
pre .lisp .body,
pre .smalltalk .number,
pre .constant,
pre .class .title,
pre .parent,
pre .haskell .label {
  color: #b58900;
}

pre .preprocessor,
pre .pi,
pre .shebang,
pre .symbol,
pre .diff .change,
pre .special,
pre .keymethods,
pre .attr_selector,
pre .important,
pre .subst,
pre .cdata {
  color: #cb4b16;
}

pre .deletion {
  color: #dc322f;
}

pre .tex .formula {
  background: #eee8d5;
}
/*---Быстрый поиск на сайте---*/
#searchsuggestions {
    border-width:1px;
    border-color:#919191;
    border-style:solid;
    width:620px;
    background-color:#048F3B;
    font-size:10px;
    line-height:14px;
	top: 153px !important;
	z-index:4;
}

#searchsuggestions a {
    padding:5px;
    display:block;
    background-color:#fff;
    clear:left;
    height:125px;
    text-decoration:none;
}

#searchsuggestions a:hover {
    background-color:#fdd08b;
    color:#fff;
}

#searchsuggestions a span.searchheading {
    background: #048F3B;
    display:block;
    font-weight:bold;
    padding:5px;
    color:#fff;
}

#searchsuggestions a:hover span.searchheading {
    color:#fff;
}

#searchsuggestions a span {
    color:#555;
}

#searchsuggestions a:hover span {
    color:#000;
}

#searchsuggestions span.seperator {
    float:right;
    padding-right:15px;
    margin-right:5px;
}

#searchsuggestions span.seperator a {
    background-color:transparent;
    display:block;
    height:auto;
    color:#fff;
}

#searchsuggestions span.notfound {
    padding:5px;
    background-color:#fff;
    display:block;
    height:auto;
    color:#000;
}

/*---Рейтинг---*/
#ratig-layer {font-family: Tahoma,Geneva,sans-serif;line-height:1.75em;font-weight: bold;padding-right: 5px;}
#ratig-layer a, #ratig-layer a:hover {text-decoration: none;}
.positive { color: #fff;  padding:0 6px;background: url("../dleimages/voting.png") no-repeat;background-position:0 -28px;height: 28px; line-height: 26px;display: block;float: left;}
.negative { color: #fff;  padding:0 8px; background: url("../dleimages/voting.png") no-repeat; background-position:0 -56px;height: 28px; line-height: 26px;display: block;float: left;}
.noll { color: #fff;  padding:0 10px;background: url("../dleimages/voting.png") no-repeat; background-position:0 -84px;height: 28px; line-height: 26px;display: block;float: left;}
.plus {width: 27px; height: 28px; float: left; display: block;background: url("../dleimages/voting.png") no-repeat;	background-position: -344px 0;}
.plus:hover {background-position: -344px -28px;}
.minus {width: 27px; height: 28px; float: left; display: block;background: url("../dleimages/voting.png") no-repeat;	background-position: -371px 0;}
.minus:hover {background-position: -371px -28px;}